::-webkit-scrollbar {
    width: 0.7vw;
    height: 0.7vw;
}

/* Track */
::-webkit-scrollbar-track {
    background-color: var(--bg-grey);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--bg-grey-light);
}

.navbar-brand {
    font-weight: 600;
}

*
{
    box-sizing: border-box;
}

body 
{
    margin: 0;
    font-family: 'lato', sans-serif;
    overflow-x: hidden;
    min-height: 100vh;
    flex-direction: column;

    --text-white: #141414;
    --text-dark: aliceblue;
  
    /* cores de fundo */
    --bg-grey: #141414;
    --bg-grey-light: #313131;
    --bg-white: aliceblue;
    --bg-blue-dark: #5505d6;
    --bg-line-dark: #202020;
    --bg-postline-dark:#312e35;
  
 
    line-height: 1.7;
    background-color: var(--bg-grey);
}

#logo {
    width: 2.2rem;
    height: auto;
    display: inline-block;
}

#headerContainer {
    display: flex;
}

#headerTitle
{
    color: var(--text-dark);
    text-decoration: none;
    font-size: 1.2rem;
    padding-right: 1.2rem;
    font-weight: 800;
    font-family: 'lato', sans-serif;
    transition: 0.2s;
}

#headerTitle:hover
{
    color: #5505d6;
    transition: 0.2s;
}

.headerLine {
    height: 3.2rem;
    line-height: 3.2rem;
    display: flex;
    flex: 25;
    align-items: center;
}

.headerLine a {
    color: var(--text-dark);
}


.trilho{
    width: 50px;
    height: 20px;
    background-color: #5505d6;
    border-radius: 150px;
    position:relative;
    margin-right: 20px;
    top:0.9rem;

}

.trilho .indicador{
    width: 20px;
    height: 20px;
    background-color: #090909;
    border-radius: 50%;
    transform: scale(.9);
    position: absolute;
    left: 0;
}

.trilho.dark{
    background-color: #5505d6;
}

.trilho.dark .indicador{
    left: 30px;
    background-color: #fff;
}

.dark {
    --text-white: aliceblue;
    --text-dark: #000000;
    --bg-grey: aliceblue;
    --bg-white: #000000;
    --bg-grey-light: #b1b1b1;
    --bg-line-dark: #adacac;
    --bg-postline-dark: #cfcad8;
  }

.headerText
{
    color: var(--text-dark);
    text-decoration: none;
    display: inline-block;
    font-size: 1.1rem;
    font-weight: bold;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
    font-family: 'lato', sans-serif;
    transition: 0.2s;
}

.headerText:hover
{
    color: #5505d6;
    transition: 0.2s;
}

.header-icon
{
    height: 2.5rem;
    width: 2.5rem;
    border: 3px solid #5505d6;
}

.colorLine
{
    flex: 1;
    height: 3.2rem;
    align-items: center;
    justify-content: center;
    display: flex;
}

.colorTop
{
    background-color: #5505d6;
    height: 0.2rem;
}

#containerStartImg
{
    background-color: #080808;
    background-image: url('../assets/mockup-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-width: 100%;
    width: 100%;
    height: 40rem;
    margin-left: auto;
    margin-right: auto;
}

.containerStart
{
    position: relative;
    display: flex;
    justify-content: center;
    background-color: black;
}

#containerStartText
{
    position: absolute;
    top: 15rem;
    margin: auto;
}

#StartTitle
{
    font-size: 4rem;
    color: aliceblue;
    text-decoration: none;
    font-family: 'Rubik';
    font-weight: 700;
    text-align: center;
}

#StartSubtitle
{
    font-size: 1.4rem;
    color: aliceblue;
    letter-spacing: -0.02rem;
    text-align: center;
}

#sectionSobre
{
    min-height: 35rem;
    margin-bottom: 3rem;
}

#colorMidLine
{
    width: 100%;
    height: 3rem;
    background-color: #5505d6;
}

#colorMidLine p
{
    font-size: 1.2rem;
    color: aliceblue;
    text-decoration: none;
    margin-left: 2rem;
    line-height: 3rem;
    font-family: 'Rubik';
    font-weight: 700;
}

#sobreContainer
{
    display: flex;
    flex-direction: row;
    min-height: 35rem;
}

#sobreTextContainer
{
    flex: 7;
    margin-top: 3.8rem;
    margin-left: 2rem;
    margin-bottom: 1rem;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

#sobreImgContainer
{
    flex: 5;
    display: flex;
    margin-top: 4.2rem;
    margin-left: 2rem;
    margin-right: 2rem;
    align-items: center;
    justify-content: center;
}

.sobreText
{
    font-size: 1.6rem;
    color: var(--text-dark);
    text-decoration: none;
    line-height: 3rem;
    font-weight: 300;
    letter-spacing: 0.01rem;
    text-align: justify;
}

#sobreImg
{
    width: 100%;
    height: 100%;
    background-image: url('../assets/equipe-sobre-2.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    border-radius: 2px;
    transition: 0.2s;
}

@media screen and (max-width: 100rem) 
{
    #sectionSobre
    {
        min-height: 30rem;
        margin-bottom: 3rem;
    }
    #sobreContainer
    {
        display: flex;
        flex-direction: row;
        height: auto;
    }

    #sobreTextContainer
    {
        flex: 1;
        margin-top: 3.8rem;
        margin-left: 2rem;
        margin-bottom: 1rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #sobreImgContainer
    {
        flex: 1;
        display: flex;
        margin-top: 4.2rem;
        margin-left: 2rem;
        margin-right: 2rem;
        align-items: center;
        justify-content: center;
    }

    .sobreText
    {
        font-size: 1.1rem;
        color: var(--text-dark);
        text-decoration: none;
        line-height: 2rem;
        font-weight: 300;
        letter-spacing: 0.01rem;
        text-align: justify;
    }

    #sobreImg
    {
        width: 100%;
        height: 100%;
        background-image: url('../assets/equipe-sobre-2.png');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
        border-radius: 2px;
        transition: 0.2s;
    }
}


@media screen and (max-width: 70rem) 
{
    #sobreImg
    {
        height: 25rem;
    }
    #sobreImgContainer
    {
        flex: 5;
        align-items: flex-start;
    }
    #sobreTextContainer
    {
        flex: 4;
    }
}

@media screen and (max-width: 50rem) 
{
    #sectionSobre
    {
        min-height: 60rem;
    }
    #sobreContainer 
    {
        flex-direction: column-reverse;
        min-height: 60rem;
    }
    .sobreText
    {
        width: 90%;
        margin: 0;
    }
    #sobreImg
    {
        max-width: 95%;
        width: 95%;
        height: 28rem;
    }
    #sobreTextContainer
    {
        margin-left: 0;
    }
    #sobreImgContainer
    {
        margin-left: 1rem;
        margin-right: 1rem;
    }
}

@media screen and (max-width: 27rem) 
{
    #sobreImg
    {
        max-width: 100%;
        width: 100%;
        height: 15rem;
    }
    #sobreImgContainer
    {
        margin-left: 1rem;
        margin-right: 1rem;
    }
}

#sobreImg:hover
{
    box-shadow: 0 0 1vw #090909;
    transition: 0.2s;
}

@media screen and (max-width: 65rem) 
{
    #headerTitle
    {
        display: none;
    }
    #logo
    {
        width: 1.8rem;
    }
    .headerText
    {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

footer
{
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    background: #090909
}

footer p
{
    width: 60rem;
    max-width: 90%;
    text-decoration: none;
    color: aliceblue;
    font-size: 1rem;
    font-family: 'lato', sans-serif;
    font-weight: lighter;
    letter-spacing: 0.05rem;
    line-height: 1.2rem;
    text-align: left;
    position: relative;
    margin-top: 4.4rem;
    left: 0.3rem;
}

footer img
{
    width: 8rem;
    position: absolute;
}